<?php
/*

 osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('MY_RESERVATIONS_TITLE', 'My Reservations');
define('TEXT_ALL_RESERVATIONS','(show all reservations)');
define('MY_RESERVATIONS_VIEW', 'View the Reservations I have made.');
define('OVERVIEW_PREVIOUS_RESERVATION', 'Previous Reservations');
define('INVITE_TITLE', 'Invite a friend');
define('TEXT_INVITE_INFO','Invite your friends to join you at your %s event.');
define('TEXT_INVITE_INFO_SUBSCRIPTION','Invite your friends to join you at your '. STORE_NAME .' subscription.');
define('TEXT_INVITE_INFO_PRODUCT','Invite your friends to join you at your '. STORE_NAME .' product.');
define('TEXT_INVITE_INFO_EVENT','Invite your friends to join you at your '. STORE_NAME .' event.');
define('MY_RESERVE_TITLE', 'My Reservations');

define('TEXT_CHECK_RESERVE','To see reservation details check My Reservations');
define('RENEWAL_TITLE','Renewal Reminder');
define('TEXT_RENEWAL_REMINDER','Only %s days available to renew event %s ');
define('TEXT_RENEWAL_NOW','Renewal Now');
define('REMINDER_FEE_TITLE','Payment Remainder');
define('TEXT_REMINDER_FEE','You have to pay remaining fees %s for event %s, order no #%s ');
define('TEXT_REMINDER_COMPLETE','You have %s sessions promoted for event %s, order no #%s. Click to Complete');
define('TEXT_PAY_NOW','Pay Remaining Amount');
define('TEXT_COMPLETE_NOW','Complete');

define('MY_SUBSCRIPTION_TITLE', 'My Subscriptions');
define('TEXT_ALL_SUBSCRIPTIONS','(show all subscriptions)');

define('TEXT_ALL','(show all)');

define('MY_ACCOUNT_WALLET','My Wallet');
define('MY_ACCOUNT_WALLET_UPLOADS','Upload Funds');
define('MY_ACCOUNT_WALLET_HISTORY','Wallet History');
define('MY_ACCOUNT_SHOW_ALL_UPLOADS','Show all wallet uploads');
define('TEXT_WALLET_EMPTY','Your wallet is empty');

define('MY_ACCOUNT_CURRENT_PURCHASES','Current Purchases');
?>